a:visited{
	color: inherit;
	text-decoration: none;
}
nav div a img{
	width: 6%;
	height: 6%;
	position: absolute;
	top: -5px;
}
.nav{
	margin-left: 70px;
	margin-top: 25px;
	font-size: 17px;
	color: blue;
}
.menubar{
	position: fixed;
	width: 100%;
	border-bottom: 4px solid #00BFFF;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: black;
}
.navbar-inverse .navbar-toggle:hover{
	background-color: #00BFFF;
}
.navbar-inverse .navbar-toggle:focus{
	background-color: white;
}
.menucont{
	width: 100%;
}
.navbar-inverse{
	background-color: white;
}
nav img:hover{
	/*background-image: url("build/logo_02.jpg");*/

}
.navbar #navbar .nav > li > a:hover, .navbar #navbar .nav > li > a:focus{
	color: #00BFFF;
	/*border-top: 2px solid #00BFFF;
	border-left: 2px solid #00BFFF;
	border-right: 2px solid #00BFFF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;*/
}
.nav #lastMenu a{
	color: #00BFFF;
}
#navbar a{
	color: black;
}
#bemutatkozasp{
	text-align: justify;
}
.row .col-md-12 .firstLine{
	text-align: right;
}
.container .navbar-header h1 {
	font-size: 14px;
	text-align: right;
	position: absolute;
	right: 75px;
	top: 20px;
}
@media screen and (max-width:1000px) {
	.container .navbar-header h1{
		top: -15px;
		right: 150px;
	}
}
.featurette ul li{
	list-style: none;
	display: inline-block;
}
#arainkTable{
	border: 1px solid #00BFFF;
}
body .container #lastHR{
	margin-bottom: 16px;
}
body #lastHR{
	margin-bottom: 16px;
}
hr{
	margin-top: 100px;
	margin-bottom: 100px;
}
.container-marketing hr:last-child{
	margin-bottom: 20px;
}
.tableHeader, .l1, .l2, .l3, .l4{
	border: 1px solid #00BFFF;
	width: 200px;
}
.l1, .l2, .l3, .l4{
	background-color: #f0f0f0;
}
.tableHeader{
	background-color: #f0f0f0;
	text-align: center;
}
.arainkTable{
	margin: 0 auto;
}
.anchor:before {
  content:"";
  display:block;
  height: 59px; /* fixed header height*/
  margin:-59px 0 0; /* negative fixed header height */
}
.featurette-heading{ /*h3 heads*/
	text-transform: uppercase;
	padding: 5px 0;
	text-align: center;
	height: 45px;
	width: 100%;
	border-bottom: solid 4px #00BFFF;
	color: #333;
}
.container #underSliderP{
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
#ReferenceDiv{
	height: 800px;
}
#bemutatkozas-section{
	margin-top: 50px;
}
.telMailWebHead{
	color: #00BFFF;
}
body a{
	color: inherit;
	text-decoration: none;
}
#telMailWeb{
	text-align: right;
}
.feri{
	vertical-align: middle;
	text-align: center;
}
#contactName, #contactAddr{
	color: #00BFFF;
	font-size: 30px;
}
#contact-elerhetoseg-info ul li{
	display: inline-block;
	vertical-align: middle;
	padding: 20px 40px;
}
#contact-elerhetoseg-info ul{
	width: auto;
}
@media screen and (max-width:800px) {
	#contact-elerhetoseg-info ul li{
		text-align: left;
	}
}
#galeriaContent div{
	padding-top: 60px;
}
#aktualisContent div{
	padding-top: 60px;
}
footer a img{
	float: right;
	width: 30px;
	height: 30px;	
	margin: 0 30px 0;
}
.mierth3{
	font-weight: bold;
}

.bottom{	
	background-color: #454544;
	padding: 30px 0;
	color: white;
	margin-top: 20px;
	text-align: center;
}